.instagram_block{
	padding: 15px;
}

.instagram_block ul {
	padding: 0;
	float: left;
	width: 100%;
}

.instagram_block ul li {
	border: 1px #ccc solid;
	list-style: none;
	margin: 0 0 40px 0;
	padding: 0;
	float: left;
	width: 100%;
	color: #000;
}

.instagram_block ul li img,
.instagram_block ul li video {
	border-bottom: 1px #ccc solid;
	display: block;
	width: 100%;
	height: auto;
}

.instagram_block .il-photo__meta {
	background: #eee;
	padding: 20px;
}

.instagram_block .il-photo__caption {
	margin: 0 0 20px 0;
}

.instagram_block .il-photo__likes:before {
	content: "Likes: ";
}

.instagram_block .il-photo__comments:before {
	content: "Comments: ";
}

@media screen and (min-width: 600px) {

	.instagram_block ul li {
		margin: 0 40px 40px 0;
		width: calc(50% - 20px);
	}

	.instagram_block ul li:nth-child(2n+2) {
		margin-right: 0;
	}

	.instagram_block .il-photo__caption {
		height: 100px;
		/*overflow-y: scroll;*/
	}
}

@media screen and (min-width: 1000px) {

	.instagram_block ul li {
		margin: 0 40px 40px 0;
		width: calc(25% - 30px);
	}

	.instagram_block ul li:nth-child(2n+2) {
		margin-right: 40px;
	}

	.instagram_block ul li:nth-child(4n+4) {
		margin-right: 0;
	}
}
